librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_rndr Interface Reference

ISO C BINDING interface to rsb_mtx_rndr. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_rndr (filename, mtxAp, pmWidth, pmHeight, rflags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_rndr.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_rndr()

integer(c_int) function rsb::rsb_mtx_rndr::rsb_mtx_rndr | ( | character(c_char), dimension(*) | filename,
|  | type(c_ptr), value | mtxAp,
|  | integer(c_rsb_int_knd_), value | pmWidth,
|  | integer(c_rsb_int_knd_), value | pmHeight,
|  | integer(c_int), value | rflags
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90